
Katello - Bug #4793

Error on activation key show

03/24/2014 11:58 AM - David Davis

Status: Closed   

Priority: Urgent   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

undefined method `attriubtes' for #<Rabl::Engine:0x0000000e135138>

Associated revisions

Revision ed0d0f96 - 03/24/2014 12:16 PM - David Davis

Fixes #4793 - Fixed typo in activation key show

Revision 57c0da89 - 03/24/2014 01:36 PM - David Davis

Merge pull request #3873 from daviddavis/temp/20140324081600

Fixes #4793 - Fixed typo in activation key show

History

#1 - 03/24/2014 01:52 PM - David Davis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:ed0d0f96f64e5a2c47cb554254cea211194c42d2.

#2 - 06/06/2014 01:33 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:36 PM - Eric Helms

- translation missing: en.field_release set to 13
